/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
#fancybox-content .wpcf7-text{
	width:305px;
}
.home .vc_col-sm-6 a.fancybox{
	border:1px solid #222222;
	padding:5px 10px;
}
.single-product .event_dates{display:none;}
.fourcol-one:nth-child(4n) {
  margin-right: 0;
}
.home #main h2.entry-title,.tp-bannertimer{
	display:none;
}

.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus {
    background-color: #ebe9eb;
    background-image: none;
    border: 1px solid #bbb3b9;
    color: #515151;
    cursor: pointer;
    display: block;
    font-weight: 700;
    height: 30px !important;
    line-height: 1;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative !important;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: 30px !important;
}
.woocommerce .quantity .minus {
    border-radius: 2px !important;
    margin-right: 5px !important;
    margin-top: -7px !important;
}
.woocommerce .quantity .plus {
    border-radius: 2px !important;
    margin-left: 5px !important;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
	border:1px solid #bbb3b9;
}
.visa{
	background: url(images/visa.jpg) no-repeat 0 0 ;
	padding:20px 0;
}
.social_icon a{
	display: inline-block;
	
}
#fb{
	background: url(images/fb.jpg) no-repeat 0 0 ;
	padding:22px;
}
#twi{
	background: url(images/twi.jpg) no-repeat 0 0 ;
	padding:22px;
}
#lin{
	background: url(images/lin.jpg) no-repeat 0 0 ;
	padding:22px;
}
#mess{
	background: url(images/mail.jpg) no-repeat 0 0 ;
	padding:22px;
}
.addre{
	background:url(images/home.png) no-repeat left top;	
}
.phone{
	background:url(images/phone.png) no-repeat left center;
}
.addre p{
	margin-left:35px;
}
.phone p{
	margin-left:35px;
	font-size:24px;
}
.rev_slider_wrapper{
	margin-bottom:1em !important;
}
.rev_slider_wrapper .tp-button{
	border:1px solid #fff;
	text-decoration:none;
}

.vc_separator{
	border-bottom: 1px solid #222222;
    width: 0px;
    padding-bottom: 10px;
}
.seprat{
	width:100px;
	display:block;
}
.about_kong {
   float:left;
   width:100%;
	background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/04/kongHomeSite.jpg") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding-bottom: 30px !important;
    padding-top: 30px !important;
}
.about_inner {
    max-width: 960px;
    margin: 0 auto;
    float: none;
    width: 100%;
}
.about_inner  p{
	margin-bottom:15px;
}
.about_inner  .widget{
	background:transparent !important;
}
.about_kong .vc_separator,.testi_slider .vc_separator {
    width:100%;
    border-bottom:none;
}
.about_kong span.vc_sep_holder,.testi_slider span.vc_sep_holder,.flex-control-nav,span.vc_sep_holder{
	display:none !important;
	
}
.home .about_kong h4,.home .testi_slider h4{margin-bottom:0;}
.about_kong h4,.testi_slider h4{
	font-size:22px;	
	text-align: center;
	font-weight:bold;
	color:#fff;
	border-bottom: 1px solid #fff;
    padding-bottom: 15px !important;
    
}
.about_kong p,.testi_slider p{
	color:#fff;
	text-align:center;
}
.testi_slider,.about_kong{
    background-attachment:fixed;
}

.testi_slider .wpb_gallery_slides{
	background:transparent !important;
	color:#fff;
	border:none;
	box-shadow: none;
}
.testi_slider .wpb_content_element{ margin-bottom:0;}	
.testi_slider{
	background-image: url("");
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding-bottom: 50px !important;
    padding-top: 50px !important;
	margin-bottom:35px;
	
}
.testi_slider .vc_column_container{background-color: rgba(0, 0, 0, 0.3);padding-bottom:5px;}
.aboutSlider{
background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/04/604091_1471179346440247_4672288946555003842_n1.png") !important;
}
.aboutPageSlider{
background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/04/10421111_1474250342799814_3512757615212213819_n.png") !important;
}
.singleBoothsSlider{
background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/04/10413406_1486933568198158_1594007109817588295_n.png") !important;
}
.gallerySlider{
background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/04/1546348_1474607652764083_5767217025439886229_n.png") !important;
}
.boothSlider{background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/02/insideKong.jpg") !important;
}

.contactSlider{background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/04/10286812_1392573187634197_491160436197829502_o.jpg") !important;
}

.functionSlider{background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/04/10655342_1478085215749660_8513876350364909937_o.jpg") !important;
}

.vc_custom_1429763735219{background-image: url("http://www.clubkong.co.nz/wp-content/uploads/2015/02/insideKong.jpg?id=548") !important;
}

.noBorder img{border:none!Important;margin-top:30px!important;}
.marginTopHere{margin-top:20px;}

.testi_slider .flexslider .slides img {
  width: auto;
  display: block;
  background: transparent;
  border: none;
  text-align: center;
  align-content: center;
  display: inline-block;
}
.testi_slider .flex-active-slide{text-align:center;}


.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption{
	background:transparent !important;
	color:#fff;
}
.flex-caption h2{
	text-align:center;
	font-weight:bold;
	line-height: 1.5em;
    margin: 0 0 0.5em;
}
.flex-caption h2 a{
	color:#fff !important;
	font-size:22px;
	text-decoration:none;
}
.flex-caption h2 a:before{
	content: " \'' ";
}
.flex-caption h2 a:after{
	content: " \'' ";
}
.flex-direction-nav li a{
	
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a{
	background:#222222;
	color:#fff;
}
.wpb_tabs .wpb_tabs_nav li {
    margin: 0 10px 0 0;
    border: 1px solid #999999;
}
#content .wpb_content_element .wpb_tabs_nav{
	margin-bottom:1em;
}
.wpb_tabs .wpb_tab{
	background:#fff !important;
	padding-left:5px !important;
}
.ga-title{
	margin-top:1em;
	text-align:center;
	position: relative;
	z-index: 1;
}
.ga-title a{
	color:#222222;	
}
#feat_gal .flexslider{
	border:none;
	box-shadow:none;
	margin:0;
}

#feat_gal .flexslider .slides img ,.anythingSlider-default .anythingWindow ,.anythingSlider-default .anythingWindow ul li img{
    
   border:none !important;
}
.anythingSlider-default{
	padding:0 !important;
}
.banner_image,.custom-bg{
	height:auto;
}

.banner_image p,.custom-bg p{
	color:#fff;	
}
.page h1.entry-title{
	display: none;
}
.woocommerce-page h1.entry-title{
	display: block;
}

.woocommerce-page #header-container{
	margin-bottom:2em;
}

#content{
	padding-bottom:0;
}
.woocommerce-cart .testi_slider{margin-top:2em;}
.home #content,.page-template-template-contact-php #content{
	padding-bottom:40px;
}
.enq_email{
	text-align: center;
	text-transform:uppercase;
	font-size:22px;
	font-weight:bold;
}
.short_hr{
	width:10%;
	background-color:#222222;
}
#contact-page .entry ul{padding-left:0;}

#office-location li{
	list-style:none;
	margin-bottom:1em;
}
#office-location li span{color:#5d4c93;}
input[type="reset"]{
	background:#222222;
	color:#fff;
	border:none;
	padding:8px 10px;
}
.wpcf7-form span {
  color: #5d4c93;
  display: inline-block;
  width: 25%;
}
.wpcf7-text {
    width: 310px;
}
 .wpcf7-select{
    width: 323px;
    height:33px;
    max-width:323px !important;
}
span.wpcf7-not-valid-tip {
  float: left;
  width: 300px !important;
}

.single #header-container,.post-type-archive-product #header-container{
	margin-bottom:0em;
}
.single .entry-title{
	margin-bottom:1em;
} 
.galleries{
	margin-top:2em;
}
.custom-bg .wpb_content_element {
    text-align: left;
    max-width:960px;
    margin:0 auto;
}
.sin-pro-heading{
	margin:2em 0;
	text-align: center;
}
.sin-pro-heading > p {
    border-bottom: 1px solid;
    margin: 0 auto;
    width: 10%;
}

.variations label,.sin-pro-heading span{color:#5d4c93;}
.single-product .testi_slider{float:left;}
.woocommerce .summary form{border:none;padding:0;}
.woocommerce .summary a.reset_variations:before{content: " ";}
.woocommerce .summary a.reset_variations{background:#000;color:#fff !important;display:inline-block;padding:7px 20px 7px 8px;}
.single_add_to_cart_button{display:inline-block;border-radius:0 !important;}
.in-stock{display: none;}
.woocommerce-message{background:#D9FFC7;border:1px solid #45FF57;}
.woocommerce-message a.wc-forward{background:#13CB00 !important;}

.woocommerce .images {
    border: 1px solid #ccc;
    margin-right: 1%;
    padding: 10px;
   
}
.checkout_but{padding: 14px 15px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;background:#45ff57;color:#fff;}

.galleries .fourcol-one a.fancybox img{/*min-height:200px;*/margin-bottom:1em}
.tp-caption.large_bold_white, .large_bold_white,.tp-caption.medium_light_white, .medium_light_white{font-family: "raleway" !important;}

.bar_title h2{
	
}
.tablepress ,.tablepress td, .tablepress th,.tablepress tr{
	border:none !important;
	padding:0.5em !important;
}
.tablepress td.column-1,.tablepress td.column-3,.tablepress td.column-5,.tablepress td.column-7{
	color:#999999;
} 
.tablepress td.column-2,.tablepress td.column-4,.tablepress td.column-6,.tablepress td.column-8{
	color:#5d4c93;
}
.tablepress caption{
	display:none;
}
.latest_drink .vc_separator{
	margin-bottom:20px;
}
.bar_title hr {
    background: none repeat scroll 0 0 #000;
    margin-top: 2em;
    width: 10%;
}
.bar_heading .vc_separator{
	margin-bottom:0em;
}
.wpb_image_grid_ul img{
	border:none;
}
.woo-pagination span.current {
    background: none repeat scroll 0 0 #222222;
    border: 1px solid #999999;
    font-size: 0.9em;
    font-weight: bold;
    color: #fff;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #999999;
    border-radius: 0;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	#feat_gal .vc_col-sm-3.wpb_column {
    	margin-bottom: 2em;
	}
	#nav-container{
		display: none;
	}
	.header-widget .widget{
		background:transparent;
	}
	.header-widget{
		margin:50px auto 20px auto;
		width:57%;
	}
	.header-widget .menu li{
		list-style:none;
		display: inline-block;
		margin-right:10px;
	}
	.header-widget .menu li a{
		color: #6d6d6d;
		text-transform:uppercase;
		text-decoration:none;
		font-weight:bold;
	}	
	.header-widget .menu li a:hover,.header-widget .current-menu-item a{
		color:#fff !important;
		font-weight:bold;
		text-decoration:none;
	}	
	.custom-bg{
		background-position: left top !important;
		background-repeat: no-repeat !important;
		background-size: cover !important;
		padding-bottom: 89px !important;
		padding-top: 89px !important;
		min-height:70px;
		margin-bottom:2em;
	}
	.page-template-page-events-ticketes ul.products li.product:nth-child(4n){
		margin-right:0;
	}
	.page-template-page-events-ticketes ul.products li.product{
		text-align:left;
		width:100%;
	}
	.page-template-page-events-ticketes ul.products li.product a img {
	    display: block;
	    float: left;
	    height: auto;
	    margin-right: 3%;
	    width: 25%;
	    padding-bottom:100px;
	}
	.aboutHeadImage{
		padding-top:200px!important;
		padding-bottom:200px!important;
	}
	
	.flex-direction-nav a::before{
		font-size:24px !important;
	}
	.flex-direction-nav a{
		height:30px !important;
	}
	.vc_separator h4{
		font-size:16px;
		font-weight:bold;
	}
	#contact-page h1.title {
	    border-bottom: 1px solid #222222;
	    padding-bottom: 5px;
	    width: 20%;
	    text-transform:uppercase;
	}
	.cont-ti{
		left: 0;
		width:950px;
		position: absolute;
		top: 150px;
		z-index: 999999;
	}
	.cont-ti p{
		background: url("images/conta1.png") repeat-x scroll left center rgba(0, 0, 0, 0);
		color: #fff;
		padding: 8px 260px;
		text-align: right;
	}
	.cont-ti h1{
		background: url("images/conta12.png") repeat-x scroll left center rgba(0, 0, 0, 0);
		color: #fff;
		font-size: 65px;
		font-weight: bolder;
		text-align: right;
		padding: 4px 30px;
	}
	.page-template-page-booth-php .woocommerce.columns-2 ul.products li.product{
		border: 1px solid #222222;
		padding: 10px;
		width: 45%;
	}
	.banner_image h1,.custom-bg h1{
		color:#fff;
		font-size: 45px !important;
		line-height:40px;
		margin:0 0 0.1em;
		text-transform:uppercase;
	}
}


@media only screen and (min-width: 768px) and (max-width: 1010px){
	.header-widget{
		margin:0px auto 20px auto;
		width:100%;
	}
	#contact-page h1.title {
	    border-bottom: 1px solid #222222;
	    padding-bottom: 5px;
	    width: 50%;
	    text-transform:uppercase;
	}
	.cont-ti{
		left: 0;
		width:70%;
		position: absolute;
		top: 250px;
		z-index: 999999;
	}
	.cont-ti p{
		background: url("images/conta1.png") repeat-x scroll left center rgba(0, 0, 0, 0);
		color: #fff;
		padding: 8px 30px;
		text-align: right;
	}
	.cont-ti h1{
		background: url("images/conta12.png") repeat-x scroll left center rgba(0, 0, 0, 0);
		color: #fff;
		font-size: 30px;
		font-weight: bolder;
		text-align: right;
		padding: 4px 30px;
	}
}
/* MOBILE STYLES */
@media only screen and (min-width: 320px) and (max-width: 767px){
    
    .about_kong, .testi_slider, testi_slider.vc_custom_1429150226303{background-image:none!important;background-color:#222!important;}
    .custom-bg {padding-top:40px;padding-bottom:40px;background-position:left top !important;background-size:cover !important;}
	.header-widget{
		display:none;
	}
	.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12{
		margin-bottom:1em;
	}
	.vc_separator h4{
		font-size:14px;
		font-weight:bold;
	}
	#contact-page h1.title {
	    border-bottom: 1px solid #222222;
	    padding-bottom: 5px;
	    width: 100%;
	    text-transform:uppercase;
	}
	.cont-ti{
		left: 0;
		width:90%;
		position: absolute;
		top: 250px;
		z-index: 999999;
	}
	.cont-ti p{
		background: url("images/conta1.png") repeat-x scroll left center rgba(0, 0, 0, 0);
		color: #fff;
		padding: 8px 30px;
		text-align: right;
	}
	.cont-ti h1{
		background: url("images/conta12.png") repeat-x scroll left center rgba(0, 0, 0, 0);
		color: #fff;
		font-size: 20px;
		font-weight: bolder;
		text-align: right;
		padding: 4px 30px;
	}
	.page-template-page-booth-php .woocommerce.columns-2 ul.products li.product{
		border: 1px solid #222222;
		padding: 10px;
		width: 92%;
	}
	.banner_image h1,.custom-bg h1{
		color:#fff;
		font-size: 20px !important;
		line-height:40px;
		margin:0 0 0.1em;
		text-transform:uppercase;
	}
	.tablepress tr {
		width:100%;
	}
	.tablepress td{
		width:44%;
		display:inline-block;
	}
	
	.page-template-page-events-ticketes ul.products li.product{
		text-align:left;
		width:100%;
	}
}